@charset "UTF-8";
/* CSS Document */

.mpFormTable, .mpQuestionTable {
	width:100%;
	margin: 10px 0 0 0;
}

.mpFormLabel {
	width:25%;
	padding: 0 0 5px 0;
	line-height:20px;
}

.mpFormField {
	width:75%;
	text-align:right;
	padding: 0 0 5px 0;	
}

#field11189 {
	float:left;
	width:380px;
	height:auto;
	text-align:left;
}

.submitCell {
	text-align:right;
}


.submitButton {
	border:none;
	cursor:pointer;
	width:auto;
	background:#438389 url(../images/bg_btn.png) no-repeat right;
	height:24px;
	line-height:24px;
	padding: 0 30px 0 10px;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;
	text-align:left;
}

.submitButton a:link, .submitButton a:visited {
	cursor:pointer;
	width:auto;
	background:#438389 url(../images/bg_btn.png) no-repeat right;
	height:24px;
	line-height:24px;
	padding: 0 30px 0 10px;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;
	text-align:left;
}

.submitButton a:hover {
	background:#5fa9bb url(../images/bg_btn.png) no-repeat right !important;
	color:#FFFFFF !important;
	text-decoration:none !important;
}

a.linkDownload:link, a.linkDownload:visited {
text-decoration:underline;
font-size:12px;
color:#676767;
font-weight:normal;
}

a.linkDownload:hover {
color:#E32219;
text-decoration:underline;
}

.table-wrapper, .table_content, .graphics-wrapper {
	float:left;
	width:100%;
	height:auto;
	padding: 0 0 0 0;
	margin: 0 0 20px 0;
	color:#3d3d3f;
	font-size:12px;
	line-height:20px;
}

.table_content {
	width:486px;
	padding: 5px 10px 5px 10px;
	margin: 0 0 0 0;
	background:#FFFFFF;
}

.tr-h, .tr-fo {
	float:left;
	width:486px;
	height:auto;
	padding: 5px 10px 5px 10px;
	margin: 0 0 0 0;
	font-size:12px;
	color:#FFFFFF;
	background:#2a9cd3;
}

.tr-h a:link,.tr-h a:visited
{
    color:#FFFFFF !important;
    font-size:12px;
}

.tr-h a:hover 
{
    color:#FFFFFF !important;
    font-size:12px;
    text-decoration:underline;
}

.tr-fo {
	width:100%;
	background:#b1b2b4;
	padding: 0 0 0 0px;
	margin:0;
}

.tr {
	float:left;
	width:100%;
	height:auto;
	padding: 0 0 10px 0;
	margin: 0 0 5px 0;
}


.td-05, .td-10, .td-15, .td-20, .td-25, .td-30, .td-35, .td-40, .td-45, .td-50, .td-55, .td-60, .td-65, .td-70, .td-75, .td-80, .td-85, .td-90, .td-95, .td-100 {
	float:left;
	height:auto;
	line-height:20px;
	padding: 0 0 0 0;
	overflow:hidden;
}

.td-05 {
	width:5%;
}

.td-10 {
	width:10%;
}
.td-15 {
	width:15%;
}
.td-20 {
	width:20%;
}

.td-25 {
	width:25%;
}

.td-30 {
	width:30%;
}

.td-35 {
	width:35%;
}

.td-40 {
	width:40%;
}

.td-45 {
	width:45%;
}

.td-50 {
	width:50%;
}

.td-55 {
	width:55%;
}

.td-60 {
	width:60%;
}

.td-65 {
	width:65%;
}

.td-70 {
	width:70%;
}

.td-75 {
	width:75%;
}

.td-80 {
	width:80%;
}

.td-85 {
	width:85%;
}

.td-90 {
	width:90%;
}

.td-95 {
	width:95%;
}

.td-100 {
	width:100%;
}

.graphics-wrapper {
	width:486px;
	padding: 10px 9px 5px 9px;
	border:#dddddd solid 1px;
	background:#FFF;
}

.graphics-text, .graphics-legenda {
	float:left;
	width:105px;
	text-align:right;
	padding: 0 0 0 0;
	height:40px;
	line-height:40px;
	font-size:12px;
}

.graphics-legenda {
	height:15px;
	line-height:15px;
}

.legenda-wrapper {
	float:left;
	width:100%;
	height:auto;
	padding: 10px 0 0 0;
	margin: 10px 0 0 0;
	border-top:#dddddd solid 1px;
}

.leg-gunstig, .leg-gemiddeld, .leg-neutraal, .leg-ongunstig {
	float:right;
	width:15px;
	height:15px;
	padding: 0;
	margin:0;
}

.leg-gunstig {
	background:#fff52f;
}

.leg-gemiddeld {
	background:#dddddd;
}

.leg-neutraal {
	background:#92abfb;
}

.leg-ongunstig {
	background:#f78f1e;
}

.graphics-content {
	float:right;
	width:370px;
	padding: 0 0 0 0;
	height:auto;
	font-size:11px;
}

.bar-wrapper {
	float:left;
	height:15px;
	width:100%;
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
}

.bar-1, .bar-2, .bar-3, .bar-4, .bar-5, .bar-6, .bar-7, .bar-8, .bar-9, .bar-10, .bar-11, .bar-12, .bar-13, .bar-14, .bar-15, .bar-16, .bar-17, .bar-18, .bar-19, .bar-20, .bar-21, .bar-22, .bar-23, .bar-24, .bar-25, .bar-26, .bar-27, .bar-28, .bar-29, .bar-30, .bar-31, .bar-32, .bar-33, .bar-34, .bar-35, .bar-36, .bar-37, .bar-38, .bar-39, .bar-40, .bar-41, .bar-42, .bar-43, .bar-44, .bar-45, .bar-46, .bar-47, .bar-48, .bar-49, .bar-50, .bar-51, .bar-52, .bar-53, .bar-54, .bar-55, .bar-56, .bar-57, .bar-58, .bar-59, .bar-60, .bar-61, .bar-62, .bar-63, .bar-64, .bar-65, .bar-66, .bar-67, .bar-68, .bar-69, .bar-70, .bar-71, .bar-72, .bar-73, .bar-74, .bar-75, .bar-76, .bar-77, .bar-78, .bar-79, .bar-80, .bar-81, .bar-82, .bar-83, .bar-84, .bar-85, .bar-86, .bar-87, .bar-88, .bar-89, .bar-90, .bar-91, .bar-92, .bar-93, .bar-94, .bar-95, .bar-96, .bar-97, .bar-98, .bar-99, .bar-100 {
	float:left;
	height:15px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.bar-data {
	float:right;
	width:auto;
	height:15px;
	line-height:15px;
	color:#000000;
	font-size:9px;
	padding: 0 0 0 0;
	margin: 0 5px 0 0;
	font-weight:normal;
}

.blue {
	background-color:#92abfb !important;
}

.yellow {
	background-color:#fff52f !important;
}

.orange {
	background-color:#f78f1e !important;
}

.grey {
	background-color:#dddddd !important;
}

.bar-1 {width:1%;}
.bar-2 {width:2%;}
.bar-3 {width:3%;}
.bar-4 {width:4%;}
.bar-5 {width:5%;}
.bar-6 {width:6%;}
.bar-7 {width:7%;}
.bar-8 {width:8%;}
.bar-9 {width:9%;}
.bar-10 {width:10%;}
.bar-11 {width:11%;}
.bar-12 {width:12%;}
.bar-13 {width:13%;}
.bar-14 {width:14%;}
.bar-15 {width:15%;}
.bar-16 {width:16%;}
.bar-17 {width:17%;}
.bar-18 {width:18%;}
.bar-19 {width:19%;}
.bar-20 {width:20%;}
.bar-21 {width:21%;}
.bar-22 {width:22%;}
.bar-23 {width:23%;}
.bar-24 {width:24%;}
.bar-25 {width:25%;}
.bar-26 {width:26%;}
.bar-27 {width:27%;}
.bar-28 {width:28%;}
.bar-29 {width:29%;}
.bar-30 {width:30%;}
.bar-31 {width:31%;}
.bar-32 {width:32%;}
.bar-33 {width:33%;}
.bar-34 {width:34%;}
.bar-35 {width:35%;}
.bar-36 {width:36%;}
.bar-37 {width:37%;}
.bar-38 {width:38%;}
.bar-39 {width:39%;}
.bar-40 {width:40%;}
.bar-41 {width:41%;}
.bar-42 {width:42%;}
.bar-43 {width:43%;}
.bar-44 {width:44%;}
.bar-45 {width:45%;}
.bar-46 {width:46%;}
.bar-47 {width:47%;}
.bar-48 {width:48%;}
.bar-49 {width:49%;}
.bar-50 {width:50%;}
.bar-51 {width:51%;}
.bar-52 {width:52%;}
.bar-53 {width:53%;}
.bar-54 {width:54%;}
.bar-55 {width:55%;}
.bar-56 {width:56%;}
.bar-57 {width:57%;}
.bar-58 {width:58%;}
.bar-59 {width:59%;}
.bar-60 {width:60%;}
.bar-61 {width:61%;}
.bar-62 {width:62%;}
.bar-63 {width:63%;}
.bar-64 {width:64%;}
.bar-65 {width:65%;}
.bar-66 {width:66%;}
.bar-67 {width:67%;}
.bar-68 {width:68%;}
.bar-69 {width:69%;}
.bar-70 {width:70%;}
.bar-71 {width:71%;}
.bar-72 {width:72%;}
.bar-73 {width:73%;}
.bar-74 {width:74%;}
.bar-75 {width:75%;}
.bar-76 {width:76%;}
.bar-77 {width:77%;}
.bar-78 {width:78%;}
.bar-79 {width:79%;}
.bar-80 {width:80%;}
.bar-81 {width:81%;}
.bar-82 {width:82%;}
.bar-83 {width:83%;}
.bar-84 {width:84%;}
.bar-85 {width:85%;}
.bar-86 {width:86%;}
.bar-87 {width:87%;}
.bar-88 {width:88%;}
.bar-89 {width:89%;}
.bar-90 {width:90%;}
.bar-91 {width:91%;}
.bar-92 {width:92%;}
.bar-93 {width:93%;}
.bar-94 {width:94%;}
.bar-95 {width:95%;}
.bar-96 {width:96%;}
.bar-97 {width:97%;}
.bar-98 {width:98%;}
.bar-99 {width:99%;}
.bar-100 {width:100%;}




.td-02 {
	float:left;
	width:50%;
	height:auto;
	line-height:20px;
	padding: 0 0 0 0;
	text-align:left;
}

.td-03 {
	float:left;
	width:33%;
	height:auto;
	line-height:20px;
	padding: 0 0 0 0;
	text-align:left;
}

.td-04 {
	float:left;
	width:25%;
	height:auto;
	line-height:20px;
	padding: 0 0 0 0;
	text-align:left;
}

.td-07 {
	float:left;
	width:66%;
	height:auto;
	line-height:20px;
	padding: 0 0 0 0;
	text-align:left;
}


.col-start-h-01, .h-01 {
	line-height:20px;
	padding: 5px 5px 0px 10px;
	background:#278cc1;
	color:#FFFFFF;
	font-size:11px;
	text-align:left;
	font-weight:bold;
	border-bottom:#ffffff solid 1px;
	text-align:center;
}

.h-01 {
	text-align:left;
	vertical-align:bottom;
}

.h-01 a {
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
}

.h-01 a:visited {
	color:#FFFFFF;
	font-size:11px;
	text-decoration:underline;
}

.h-01 a:hover {
	color:#FFFFFF;
	font-size:11px;
	text-decoration:underline;
}

.col-start-01 {
	line-height:20px;
	padding: 10px 5px 5px 10px;
	text-align:left;
	vertical-align:top;
	background:#FFFFFF;
	border-bottom:#cccccc solid 1px;
}

.b-01, .b-01-end {
	line-height:20px;
	padding: 10px 0 5px 10px;
	text-align:left;
	vertical-align:top;
	background:#FFFFFF;
	border-bottom:#cccccc solid 1px;
}

.b-01-end {
	text-align:right;
	border-bottom:#cccccc solid 1px;
}

.col-start-02 {
	line-height:20px;
	padding: 5px 5px 5px 10px;
	text-align:left;
	vertical-align:top;
	background:#FFFFFF;
	border-bottom:#cccccc solid 1px;
}

.b-02, .b-02-end {
	line-height:20px;
	padding: 5px 0 5px 10px;
	font-size:12px;
	text-align:left;
	vertical-align:top;
	background:#FFFFFF;
	border-bottom:#cccccc solid 1px;
}

.b-02-end {
	text-align:right;
	border-bottom:#cccccc solid 1px;
}

.fo-start-01 {
	padding: 0px 0 0px 0;
	text-align:left;
	vertical-align:top;
	background:#b1b2b4;
	border-top:#ffffff solid 10px;

}

.fo-01 {
	padding: 0px 0 0px 0;
	text-align:left;
	vertical-align:top;
	background:#b1b2b4;
	border-top:#ffffff solid 10px;
}


.thead-end {
height:15px;
}